Kate T. Yoak wrote:
> Bigger sigh.  :-) Upgrading to 2.4 on CentOS is a feat. A lot of 
> non-supported rpms to track down.  Too scary.  :-)  No loading layers 
> for me!  They say, CentOS 6 is expected to come with gimp 2.4.  There is 
> hoping!

If CentOS 6 is only planning on making GIMP 2.4 available you will still have 
an old version of GIMP. You should ask them to include a current release of 
GIMP. If they don't want to do that, it might be worth changing to distro that 
provides more current versions of software.

-- 
Cheers!

Kevin.

http://www.ve3syb.ca/           |"What are we going to do today, Borg?"
Owner of Elecraft K2 #2172      |"Same thing we always do, Pinkutus:
                                 |  Try to assimilate the world!"
#include <disclaimer/favourite> |              -Pinkutus & the Borg
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to